你好,游客 登录 注册 搜索
背景:
阅读新闻

Fortinet FortiManager SQL注入漏洞(CVE-2015-3616)

[日期:2017-08-16] 来源:Linux社区  作者:Linux [字体: ]
Fortinet FortiManager SQL注入漏洞(CVE-2015-3616)


发布日期:2017-08-08
更新日期:2017-08-16

受影响系统:

Fortinet FortiManager 5.2.x < 5.2.2
Fortinet FortiManager 5.0.x < 5.0.11

描述:


CVE(CAN) ID: CVE-2015-3616

Fortinet FortiManager是集中管理多个Fortinet网络安全设备的解决方案。

Fortinet FortiManager 5.0.x < 5.0.11, 5.2.x < 5.2.2版本存在sql注入漏洞,可使攻击者执行任意命令。

<*来源:vendor
  *>

建议:


厂商补丁:

Fortinet
--------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://fortiguard.com/psirt/FG-IR-15-011

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-08/146279.htm

linux
相关资讯       Fortinet FortiManager 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款